.login form {
	background: #F7F7F7;
	padding: 30px;
	border-radius: 2px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	margin: 30px 0;
}

.login form h1 {
	margin: -5px 0 15px 0;
	text-align: center;
	font-weight: lighter;
}

.login .fld {
	margin-bottom: 15px;
}

.login input {
	width: 100%;
	padding: 5px;
	border: 2px solid #cdcdcd;
	border-radius: 5px;
}

.login input:focus {
	outline: 0;
	border: 2px solid #111;
}

.login .submit-fld {
	text-align: left;
}

/*
.login .submit-fld button {
	font-size: 1em;
	background: #1978bb;
	color: #fff;
	padding: 6px 15px;
	border-radius: 5px;
	border: 0;
}

.login .submit-fld button:hover,
.login .submit-fld button:focus {
	background: #126aa8;
}
*/

.login .errors {
	background: #efc2c2;
	padding: 10px;
	border-radius: 2px;
	margin-bottom: 10px;
}

/**/

.btn.facebook {
	background: #3b5998;
	color: #fff;
}

/**/

.login-or {
	position: relative;
	font-size: 18px;
	color: #aaa;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.span-or {
	display: block;
	position: absolute;
	left: 50%;
	top: -2px;
	margin-left: -25px;
	background-color: #F7F7F7;
	width: 50px;
	text-align: center;
}
.hr-or {
	background-color: #cdcdcd;
	height: 1px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}